On Fri, 1 May 2015 10:01:02 +0200 m...@netbsd.org (Emmanuel Dreyfus)
wrote:
> In database, I have in both cases

Which database?  In your original mail, you said:

> p5-DBD-mysql-4.031
> [...]
> postgresql-9.4.1

Which database are you using?
 - Alex

Reply via email to